» Ubuntu » 软件包

Error

two or more packages specified (asterisk-core-sounds-es-gsm oneiric)